familyname=Trix_Sound_HO
manufacturer=Trix Modelleisenbahn
lowVersionID=159
highVersionID=159
definitionSource=JMRI
LightsSmoke GeneratorSoundWhistleABVAir PumpCoal ShovelingShort WhistleAirGrateCV=2,"VstartVolt PartenzaV démarr.Anfahrspannung"
CV=3,"Acceleration RateAccellerazione (0-255)Accelération (0-255)Anfahrverzögerung (0-255)"
CV=4,"Deceleration RateDecellerazione (0-255)Décélération (0-255)Bremszeit (0-255)"
CV=5,"Maximum Speed"
CV=7,"Versione Decoder: Version décodeur: Decoder Version: Manufacturer Version No: "
CV=8,"ID Costruttore: ID constructeur: Hersteller ID: Manufacturer ID: Read-Only, 131 = Trix"
CV=902,"Sound VolumeVolumeLautstärke0-255"
Reset - retour aux valeurs d'usine pour tous les CVsReset delle CV ai valori di fabbricaWerkreset alle CVs